package com.agilex.healthcare.schedulingmanager.validator;



public class AppointmentRequestValidatorFactory {
	public static AppointmentRequestValidator createAppointmentRequestValidator(int earliestTimeVeteranCanRequestAppointmentInHours, int farthestTimeVeteranCanRequestAppointmentInDays) {
		AppointmentRequestValidator validator = new AppointmentRequestValidator(earliestTimeVeteranCanRequestAppointmentInHours, farthestTimeVeteranCanRequestAppointmentInDays);
		return validator;
	}
}
